body{
background-position: center;
background-image:url(https://victor.gonzalez.7e2.gitlab.io/fullsestil/images/fons.jpg);
}
h1{
font-family: Just Me Again Down Here;
font-size: 55px;
font-style: normal;
font-variant: normal;
font-weight: 700;
line-height: 0px;
text-align:center;
}
h2{
font-family: Just Me Again Down Here;
font-size: 40px;
font-style: normal;
font-variant: normal;
font-weight: 700;
line-height: 22px;
text-align:center;
}
p {
font-family: Carter One;
font-size: 17px;
font-style: normal;
font-variant: normal;
font-weight: 700;
line-height: 20px;
}
fieldset{
margin-left: auto;
margin-right: auto;
width:50%;
align:center;
text-align:center;
outline-style: inset;
outline-color: #ccd0d2;
outline-width: 7px
background-color: rgba(255, 255, 255, 0.5);
}
a {
border-bottom: 1px solid #453886;
color: white;
padding-bottom: .25em;
text-decoration: none;
}
a:hover {
background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='squiggle-link' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.squiggle{animation:shift .3s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23453886' stroke-width='2' class='squiggle' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
background-position: bottom;
background-repeat: repeat-x;
background-size: 20%;
border-bottom: 0;
padding-bottom: .3em;
text-decoration: none;
}
th, td {
border: 1px solid black;
border-collapse: collapse;
padding:6px;
background-image:url(https://victor.gonzalez.7e2.gitlab.io/fullsestil/images/fons6.gif);
opacity:0.7;
}
th, td:hover {
opacity:1;
}
table:hover {
background-color: #000000;
}
p:hover{
font-size: 18px;
text-shadow: 2px 2px white;
}